/*
*{
	margin:0;
	padding:0;
}
*/
#slideshow{
	background-color:#F5F5F5;
	border:1px solid #FFFFFF;
	height:390px;
	margin:150px auto 0;
	position:relative;
	width:640px;
	margin:0;
	padding:0;
	
	-moz-box-shadow:0 0 22px #111;
	-webkit-box-shadow:0 0 22px #111;
	box-shadow:0 0 22px #111;
}

#slideshow ul{
	height:370px;
	left:10px;
	list-style:none outside none;
	overflow:hidden;
	position:absolute;
	top:10px;
	width:620px;
	margin:0;
	padding:0;
}

#slideshow li{
	position:absolute;
	display:none;
	z-index:10;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#slideshow li:first-child{
	display:block;
	z-index:1000;
}

#slideshow .slideActive{
	z-index:1000;
}

#slideshow canvas{
	display:none;
	position:absolute;
	z-index:100;
}

#slideshow .arrow{
	height:86px;
	width:60px;
	position:absolute;
	background:url('img/arrows2.png') no-repeat;
	top:50%;
	margin-top:-43px;
	cursor:pointer;
	z-index:5000;
}

#slideshow .previous{
	background-position:left top;
	left:0;
}
#slideshow .previous:hover {
	background-position:left bottom;
}
#slideshow .next{
	background-position:right top;
	right:0;
}
#slideshow .next:hover{
	background-position:right bottom;
}
